&date;

# NSS Security Tools

nss-tools &version;
DERDUMP
1

# derdump

Dumps C-sequence strings from a DER encoded certificate file

          derdump
          -r
          -i input-file
          -o output-file

## STATUS

This documentation is still work in progress. Please contribute to the initial review in Mozilla NSS bug 836477

## Description

`derdump` dumps C-sequence strings from a DER encode certificate file

## Options

`-r`

  For formatted items, dump raw bytes as well

`-i` DER encoded file

  Define an input file to use (default is stdin)

`-o` output file

  Define an output file to use (default is stdout).

## Additional Resources

NSS is maintained in conjunction with PKI and security-related projects through Mozilla dn Fedora. The most closely-related project is Dogtag PKI, with a project wiki at PKI Wiki.

For information specifically about NSS, the NSS project wiki is located at Mozilla NSS site. The NSS site relates directly to NSS code changes and releases.

Mailing lists: pki-devel@redhat.com and pki-users@redhat.com

IRC: Freenode at #dogtag-pki

## Authors

The NSS tools were written and maintained by developers with Netscape, Red Hat, Sun, Oracle, Mozilla, and Google.

Authors: Gerhardus Geldenhuis <gerhardus.geldenhuis@gmail.com>. Elio Maldonado <emaldona@redhat.com>, Deon Lackey <dlackey@redhat.com>

## LICENSE

Licensed under the Mozilla Public License, v. 2.0. If a copy of the MPL was not distributed with this file, You can obtain one at http://mozilla.org/MPL/2.0/.